#myvideotag-wrap {background: url(../images/livelongandprosper.png) no-repeat scroll 99% 77% transparent;}
#myvideotag-wrap H2 span {font-size: 11px;}
#myvideotag-wrap .twitter-share-button {width: 70px !important;}
#mvtparametros input.large-text {width: 100%;}
#icon-videotag {background:url("../images/video_large.png") no-repeat transparent;}
#mvtsites a { text-decoration:none; }
#mvtsites a:hover { font-style:italic;}
#mvtalert {background-color: #FFE7E6;background-image: url("../images/alert.png");background-position: left center;background-repeat: no-repeat;margin: 10px auto;min-height: 40px;padding: 10px 5px 10px 55px;text-align: left;border: 1px solid #FF4F4A;color: #000000;font-size: 14px;font-weight: bold;width: 50%;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 3px 3px 3px #888;-webkit-box-shadow: 3px 3px 3px #888;box-shadow: 3px 3px 3px #888;}

/* PICBOX */
#pbOverlay, #pbImage, #pbBottom, #pbCloseBtn {
	position: fixed;
	z-index: 9999;
}

#pbOverlay {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    background: #000;
	cursor: pointer;
}

#pbCloseBtn {
	top: 0;
	right: 0;
	display: block;
	width: 50px;
	height: 50px;
	background: url(closebutton.png) no-repeat top left;
}

.pbLoading {
	background: #000 url(loading.gif) no-repeat center !important;
}

#pbImage {
	border: none;
	background: #000 no-repeat;
	-moz-box-shadow: 0 0 40px #000;
	-webkit-box-shadow: 0 0 40px #000;
	box-shadow: 0 0 40px #000;
	cursor: move;
}

#pbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #EEE;
	line-height: 1.4em;
	left: 50%;
	bottom: 10px;
	width: 400px;
	margin-left: -200px; /* half the width */ 
}

#pbCaption {
	font-weight: lighter;
	padding: 4px;
	display: inline-block;
	*display: inline; /* IE 7 */
	background-color: rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#B0000000, EndColorStr=#B0000000);
	zoom: 1;
}

#pbNav {
	display: block;
	width: 200px;
	height: 65px;
	margin: auto;
	margin-top: 5px;
}

#pbPrevBtn, #pbNextBtn, #pbZoomBtn  {
	display: inline-block;
	width: 70px;
	height: 65px;
	outline: none;
	text-indent: -9000px;
	background: url(navbtns.png) no-repeat;
}

#pbPrevBtn {
	background-position: -70px 0;
	float: left;
}

#pbPrevBtn.pbgreyed {
	background-position: 0 0;
}

#pbNextBtn {
	background-position: -320px 0;
	float: right;
}

#pbNextBtn.pbgreyed {
	background-position: -390px;
}

#pbZoomBtn {
	width: 60px;
	background-position: -140px 0;
	float: left;
}

#pbZoomBtn.pbgreyed { 
	background-position: -200px 0;
}

#pbZoomBtn.pbzoomed {
	background-position: -260px 0;
}

/* END PICBOX */

/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav {
    font-size: 0.9em;
}
.ui-tabs-nav {;
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 44px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(../images/tab.png) no-repeat;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}

.ui-tabs-nav a span {
    width: 24px; /* IE 6 treats width as min-width */
    min-width: 24px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
	float:left;
    border-top: 1px solid #97a5b0;
    padding: 5px 0px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}

.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}



div#cse-search-results iframe { width: 600px }

#other-stories ul {}
#other-stories ul li {
        margin-top: 8px;
        background: transparent url(../images/bullet_5x5_l-blue.gif) no-repeat scroll 0 5px;
        padding-left: 12px;
        line-height: 15px;
}
#other-stories li a, a:visited {
        color: #0066CC;
        text-decoration: none;
}
#other-stories li a:hover {
        text-decoration: underline;
}


/*E Newsletter */
#mc_embed_signup form.emailArea
{
    height: 40px;   
}

#mc_embed_signup
{
    width: 298px; text-align: center; background-color:#f7fafc; border: 1px solid #b6c5da; margin: 15px 0px 15px 0;
}

#mc_embed_signup form
{
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 3%;
}
#mc_embed_signup h2
{
    padding: 0;
    font-size: 1.2em;
    background-color:  #b6c5da;
}
#mc_embed_signup input
{
    border: 1px solid #999;
    -webkit-appearance: none;
}
#mc_embed_signup input:focus
{
    border-color: #333;
}
#mc_embed_signup .button
{
    clear: both;
    background-color: #F6AE28;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 34px;
    line-height: 16px;
    margin: 0 0px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup .button:hover
{
    background-color: #1F8FCE;
}
#mc_embed_signup .small-meta
{
    font-size: 11px;
}
#mc_embed_signup .nowrap
{
    white-space: nowrap;
}
#mc_embed_signup .clear
{
    clear: none;
    display: inline;
}

#mc_embed_signup label
{
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #06C;
}
#mc_embed_signup input.email
{
    padding: 8px 0;
    width: 58%;
    min-width: 130px;
    text-indent: 5px;
}
#mc_embed_signup input.button
{
    margin: 0 0 0px 10px;
    min-width: 80px;
}

#mc_embed_signup div#mce-responses
{
    float: left;
    top: -1.4em;
    padding: 0em .5em 0em .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}
#mc_embed_signup div.response
{
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: bold;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}
#mc_embed_signup #mce-error-response
{
    display: none;
}
#mc_embed_signup #mce-success-response
{
    color: #529214;
    display: none;
}
#mc_embed_signup label.error
{
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}
/*end of E newsletter*/